{
  "arch": "x86_64",
  "build": "py310_0",
  "build_number": 0,
  "depends": [
    "networkx",
    "numpy",
    "psutil",
    "python >=3.10,<3.11.0a0",
    "requests",
    "scipy",
    "tqdm"
  ],
  "license": "Apache",
  "name": "dgl",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1661318450449,
  "version": "0.9"
}